package gui.render;

import java.awt.Graphics2D;
import java.awt.event.MouseEvent;

public interface ShapeRenderingFunction {
	void drawing(Graphics2D g);
	public void mousePressed(MouseEvent e);
	public void mouseMoved(MouseEvent e);
	public void functionClearJButton();
	//private void notifySubscribers() ?? надо ли? подумать
}
